キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

Do more with apps

ソート順:
Marketplace アプリは、Windows、Mac OS X、Linux 向けの Firefox 48 以降で起動できなくなります。この変更についての詳しい情報は、Firefox Marketplace は Windows、Mac、Linux 版の Firefox バージョン 48 以降で動作を停止します の記事をご覧ください。 特定のサードパーティアプリについての助けが必要な場合は、アプリの開発者に直接お問い合わせください。 Marketplace アプリは、Firefox がインストールされたコンピュータで実行できます。デスクトップ版 Firefox
記事全体を表示
Marketplace アプリは、Windows、Mac OS X、Linux 向けの Firefox 48 以降で起動できなくなります。この変更についての詳しい情報は、Firefox Marketplace は Windows、Mac、Linux 版の Firefox バージョン 48 以降で動作を停止します の記事をご覧ください。 Mac OS X 10.9.5 (以降) を使用している場合は、Mac の設定が、Mac App Store からインストールされたアプリを開くことのみ許可しているでしょう。この記事は、Mac の設定を変更して Firefox
記事全体を表示
Firefox Marketplace のアプリを実行する Firefox の機能は、Firefox バージョン 48 以降で利用できなくなります。これは、以下のオペレーティングシステムに適用されます: Windows Mac OS X Linux Firefox 48 以降への更新後、Firefox Marketplace からインストールしたアプリは動作を停止します。アプリを起動しても実行されません。さらに、次のメッセージが表示されます: このアプリをインストールするには、Firefox バージョン 16 から 47 までのいずれかが必要です。互換性のあるバージョンの
記事全体を表示